2004年11月26日

[vine-users:068861] Vine3.1でemacsでファイルを開けない

木ノ本と申します。

Vine3.0 -> Vine3.1 へアップグレード後 emacs でファイルを開くと
/etc/emacs-21.3/site-start.d/53aspell-init.el が開けないという
エラーが出てファイルを開くことができなくなりました。

調べてみると
/etc/emacs-21.3/site-start.d/53aspell-init.el
がブロークンリンクになっているようです。

過去のメーリングリストを調べたところ、
vine-users:068417, 068420 のスレッドで、

> VineSeed では、aspell の package 構成が変更されています。
> /usr/share/emacs/site-lisp/aspell/aspell-init.el は "aspell-el" に入って
> います。

とのことでしたので

#apt-get install aspell-el

にて正常に動作するようになりました。

一応御報告まで。

--
Kinomoto, Masakazu
mailto:kinomoto@xxxxx

投稿者 xml-rpc : 2004年11月26日 17:51
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/28267
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。